<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.34400177002</MDI>
      <MDI key="STATISTICS_MEAN">12.432823778703</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0040000001899898</MDI>
      <MDI key="STATISTICS_STDDEV">6.3921224038603</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
